package com.framework.mvvm.model.vo

/**
 * 楼层的 Infos
 */
data class FloorInfo(
    val count: String? = "0",
    val modelId: String? = "",
    val bimIdPre: String? = "",
    val floorMap: String? = "",          // 楼层地图
    val floorElevation: Double = 0.0,
    val floorSequenceID: Double = 0.0,
    val outline: List<Outline> = ArrayList()
)